.email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000;
	line-height: 16pt;
}
.body center table tr td table tr td .bodymlc .email .email {
	font-size: 9pt;
	color: #000;
}
.bodymlc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 16pt;
	color: #000;
}
.head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #069;
	font-weight: bold;
	line-height: 16pt;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #06C;
}
a:link {
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
}
a:active {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #000;
}
.bold {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 14pt;
	font-weight: bold;
}
